Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libnss-wrapper on Debian Unstable (Sid)


Install libnss-wrapper

Installing libnss-wrapper package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libnss-wrapper

libnss-wrapper package information

distro Debian Unstable (Sid)
section Main
name libnss-wrapper
version 1.1.2-1
description NSS wrapper library
subsection devel
website cwrap.org / nss_wrapper.html
maintainer Debian SSSD Team

Uninstall libnss-wrapper

To remove just libnss-wrapper package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libnss-wrapper

Uninstall libnss-wrapper and it’s dependent packages

To remove the libnss-wrapper package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libnss-wrapper

Purging libnss-wrapper

If you also want to delete configuration and/or data files of libnss-wrapper from Debian Sid then this will work:

sudo apt-get purge libnss-wrapper

To delete configuration and/or data files of libnss-wrapper and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libnss-wrapper

Comments

comments